
Grupo IV - Feature #1338

Feature # 1334 (New): Planificación del Proyecto 

Plantear un problema y solución mediante un escenario experimental.

11/03/2020 06:27 PM - Diego Berrios

Status: New Start date: 10/13/2020

Priority: Normal Due date: 10/20/2020

Assignee: Gustavo Olivares % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 11:41 PM - Gustavo Olivares

- Subject changed from PLantear un problema y solucion mediante un esenario experimental. to Plantear un problema y solucion mediante un

esenario experimental.

#2 - 11/03/2020 11:52 PM - Gustavo Olivares

- Subject changed from Plantear un problema y solucion mediante un esenario experimental. to Plantear un problema y solucion mediante un

escenario experimental.

#3 - 11/03/2020 11:52 PM - Gustavo Olivares

- Subject changed from Plantear un problema y solucion mediante un escenario experimental. to Plantear un problema y solución mediante un

escenario experimental.
